Catmandu::Fix::uri_encode(3pm)

NAME
Catmandu::Fix::uri_encode - percent encode a URI

SYNOPSIS
    # 'café' => '3%A9'
    uri_encode(place)

    # 'ὁ τῶν Πέρσων βασιλεύς' => '%E1%BD%81+%CF%84%E1%BF%B6%CE%BD+%CE%A0%CE%AD%CF%81%CF%83%CF%89%CE%BD+%CE%B2%CE%B1%CF%83%CE%B9%CE%BB%CE%B5%CF%8D%CF%82'
    uri_encode(title)

SEE ALSO
Catmandu::Fix, Catmandu::Fix::uri_decode, URI::Escape